Depended by: atril, chromium, darktable, deja-dup, epiphany, evince, gnome-disk-utility, gnome-online-accounts, gnome-shell, gnome-software, gnote, gthumb, gvfs, libgda, lxqt-wallet, network-manager-applet, networkmanager-openconnect, networkmanager-openvpn, networkmanager-vpnc, pidgin-gnome-keyring, pinentry, seahorse, srain, tracker, tracker-2, vinagre, vscode, webkit2gtk, webkitgtk, xreader

Depended by (build): edlaunch-rs, msmtp

Library depended by: